html .wrapper { background-color: rgb(245, 244, 232); }
html .text-3 { color: rgb(240, 120, 16); }
html .address-60 .text_body { color: rgb(0, 0, 0); }
html .phones-61 .text_body { color: rgb(240, 120, 16); }
html .email-62 .text_body { color: rgb(240, 120, 16); }
html .widget-5 { color: rgb(240, 120, 16); }
html .phones-10 .icon { background-image: url("./a92501421e19b24c9c24ba979054a7f2.svg"); }
html .phones-10 .text_body { color: rgb(0, 0, 0); }
html .search-13 ::-webkit-input-placeholder { color: rgb(0, 0, 0); }
html .menu-14 .menu-scroll > ul > li.menu-item > a { color: rgb(0, 0, 0); }
html .menu-14 .menu-scroll > ul > li.menu-item > a:hover { box-shadow: rgb(240, 120, 16) 0px -2px 0px inset; }
html .widget-40 { color: rgb(0, 0, 0); }
html .path a { color: rgb(240, 120, 16); }
html .widget-21 { color: rgb(0, 0, 0); }
html .widget-22 { color: rgb(0, 0, 0); }
html .content-32 a { color: rgb(240, 120, 16); }
html .shop2-panel-sorting { color: rgb(0, 0, 0); }
html .shop2-panel-sorting .sorting-wrap.opened .sort-title::before { background-image: url("./dd3602a950ea154c83b79b8918027b27.svg"); }
html .shop2-panel-sorting .sorting-wrap .sort-title { color: rgb(0, 0, 0); }
html .product-thumb-item .product-anonce { color: rgb(0, 0, 0); }
